Subject: [lojban] Re: html tag ethics

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Dec 2002 11:45:54 -0800

On Wed, Dec 11, 2002 at 01:44:17PM -0600, Steven Belknap wrote:
> On Wednesday, December 11, 2002, at 11:13 AM, Adam Raizen wrote:
> 
> >la stivn. cusku di'e
> >
> >>I believe that "LLG Loglan" is clearly distinct from "TLI Loglan" If
> >>I prefer to use this term and my readers or listeners understand me,
> >>what harm is done?
> >
> >I believe that "gubblick" is clearly distinct from "phrase". If I
> >prefer to use this term and my readers or listeners understand me,
> >what harm is done?
> 
> This is an example of the logical fallacy known as a straw man
> argument. The meaning of "gubblick" would not be known to your readers
> or listeners.

If you say "Loglan" without any other specification, everyone here will
assume you're referring to TLI Loglan.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi